/* Medium Devices, Desktops */
@media only screen and (max-width : 1000px) {
	.head-nav-button{
		display:block;
	}
	.logo-box a{
	display: inline-block !important;
    padding: 0 !important;
	width: 415px;
	height: 71px;
	}
	.head-nav{
		float:none;
		position:absolute;
		z-index:0;
		left:0;
		right:0;
		top:75px;
		display:none;
		border-top:3px solid #222;
	}
	.head-nav>ul>li{
		height:auto;
		float:none;
		margin:0;
	}
	.head-nav>ul>li>a{
		border-radius:0;
	}
	.head-nav ul ul{
		width:auto;
		position:relative;
		top:auto;
		display:block;
		padding:0;
		border-radius:0;
	}
	.head-search{
		margin-right:50px;
	}
	.bot-bar-right{
		width:100%;
		margin:0;
		float:left;
	}
	.bot-right-cont{
		margin:0;
		padding-bottom:15px;
	}
	.bot-bar-left{
		width:auto;
		float:none;
		text-align:center;
	}
	.bot-bar{
		padding:30px 0 20px 0;
	}
	.owl-controls{
		bottom:8px !important;
	}
	.top-img{
		height:280px;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.bot-form-title,
	h1{
		font-size:24px;
		line-height:28px;
		margin: 15px 0 15px;
	}
	.row-box > div{
		padding:0;
	}
	.row-box > div+div{
		margin-top:25px;
	}
	.row33,
	.row50{
		width:100%;
	}
	.row-box + .row-box.cleared{
		margin-top:25px;
	}
	.row-box.cleared + .row-box{
		margin-top:25px;
	}
	.price td,
	.price th{
		font-weight:400;
		padding:10px 5px;
	}
	iframe{
		width:100%;
	}
	.row-box .input-row{
		margin-bottom:0;
	}
	.bot-box{
		float:none;
	}
	.socials{
		text-align:center;
	}
	.bot-contacts{
		margin: 20px 0 0 0;
	}
	.bot-box + div {
		margin: 20px 0 0 0;
	}
	.owl-carousel{
		z-index:2 !important;
	}
	.owl-controls{
		bottom:-12px !important;
	}
	.owl-theme .owl-dots .owl-dot span{
		border:1px solid #CCC;
	}
	.top-bar{
		padding-top:75px;
	}
	.top-img{
		height:200px;
	}
	.top-bar-cont{
		position:relative;
		padding:0;
	}
	.container.full-height{
		padding:0;
	}
	.top-contacts-box{
		width:auto;
		display:block;
		border-radius:0;
	}
	.top-tel,
	.top-order,
	.contacts-info{
		width:260px;
		margin:0 auto;
	}
.top-tel a{
    font-size:28px;
    line-height:32px;
    font-weight:bold;
}
	.num-icon,
	.num-icon2{
		width:35px;
		height:35px;
		border-width:2px;
		line-height:35px;
		font-size:17px;
	}
	.benefits h3{
		margin: 0;
		font-size:20px !important;
	}
	.benefits td{
		vertical-align:top;
	}
	.owl-controls{
		bottom:15px !important;
	}
	.head-left{
		width:500px;
		float:left;
	}
	.site-name{
		font-size:22px;
		margin-left:5px;
		margin-top:0px;
		font-weight:bold;
		line-height: 17px;
	}
	.site-name2{
		font-size:18px;
		margin-left:5px;
		margin-top:4px;
		line-height:14px;
	}
}
@media (max-width: 480px) {
	.head-left{
	margin-left: -8px;
	margin-top: 12px;
	width:240px;
	}
	.logo-box{
	width:240px;
	height: 41px;
	}
	.logo-box a{
	display: inline-block !important;
    padding: 0 !important;
	width:240px;
	height: 41px;
	}
	.head-right{
		margin-left:205px;
	}
	.top-img{
		height:130px;
	}
	.gallery-bar{
		text-align:center;
	}
	.price td,
	.price th{
		font-size:12px;
	}
	.bot-nav{
		padding:20px 0;
	}
	.bot-nav > ul > li{
		float:none;
		padding:0;
	}
	.bot-nav ul ul{
		width:auto;
		position:relative;
		bottom:auto;
		display:block;
		padding:0 15px;
		border-radius:0;
	}
	.benefits p{
		font-size: 14px;
	}
	.benefits td{
		vertical-align:top;
	}
	h3 {
		font-size: 18px;
	}
	.benefits h3{
		margin: 0;
		font-size:18px !important;
	}
	.num-icon,
	.num-icon2{
		width:25px;
		height:25px;
		line-height:25px;
		font-size:14px;
	}
	.owl-controls{
		bottom:15px !important;
	}	
	.site-slogan{
		width:170px;
		margin-top:18px;
		line-height: 10px;
		font-weight:normal;
		font-style:italic;
		font-size:12px;
		color:#fff;
	}
	.site-name{
		width: 240px;
		font-size:18px;
		margin-left:0px;
		margin-top:-2px;
		font-weight:bold;
		line-height: 14px;
	}
	.site-name2{
		width: 240px;
		font-size:16px;
		margin-left:0px;
		margin-top:2px;
		line-height:12px;
	}
	p.kap{
		font-size:0px;
	}
	.action-title{
		color:#FFF;
		padding-top: 15px;
		padding-bottom: 15px;
		font-size: 24px;
		line-height: 22px;
	}
}
@media (max-width: 340px) {
	.top-img{
		height:95px;
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 1000px) {
	.head-nav-button{
		display:none !important;
	}
	.head-nav{
		display:block !important;
	}
	.owl-controls{
		bottom:15px !important;
	}
}	